Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://almanac-backend-83vc.onrender.com/v1/overview \ --header 'Authorization: Bearer <token>'
{ "access": [ { "organization_id": "<string>", "role": "<string>", "can_manage_billing": false, "can_manage_developers": false, "can_manage_enterprise": false, "can_manage_members": false } ], "session": { "organizations": [ { "name": "<string>", "organization_id": "<string>", "role": "<string>", "slug": "<string>", "permissions": [ "<string>" ] } ], "user": { "display_name": "<string>", "email": "<string>", "user_id": "<string>", "avatar_url": "" }, "organization_id": "<string>" }, "wikis": [ { "organization_id": "<string>", "slug": "<string>", "title": "<string>", "wiki_id": "<string>", "description": "" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes